
.goods_note.inner b{font-weight:bold;}
.goods_note.inner p.dotline{border-bottom: dotted 1px #666; padding-bottom:2px; margin-bottom:5px;}
.goods_note.inner p.ddcolor{color: #21445b;}
.goods_note.inner p {
padding: 0.25em 0.5em;/*上下 左右の余白*/
color: #494949;/*文字色*/
background: transparent;/*背景透明に*/
border-left: solid 5px #21445b;/*左線*/
}
.goods_note.inner b{font-weight:bold;}
.goods_note.inner p.dotline{border-bottom: dotted 1px #666; padding-bottom:2px; margin-bottom:5px;}
.goods_note.inner p.ddcolor{color: #21445b;}
.goods_note.groupA{margin-bottom:3em;}
.goods_note.groupB{margin-bottom:1em;}
.space{margin:2px;}
.space1{width:50%;}
.detail_a{width:30%; border:1px solid #a8a6a6; background-color:#f5f5f5; padding:7px; font-weight:bold;}
.detail_b{width:70%; border:1px solid #a8a6a6; background-color:#fff; padding:7px;}
.detail_c{width:30%; border:1px solid #a8a6a6; background-color:#f5f5f5; padding:7px; color:red; font-weight:bold;}

.box5 {
padding: 0.5em 1em;
margin: 2em 0;
border: double 5px #2D3E56;
}
.box5 p {
margin: 0;
padding: 0;
}

.l-explainWidthImage ul {
gap: 12px;
}

.balloon{
    position: relative;
    padding: 20px;
    background-color: #e7ecee;
    border-radius: 10px;
  }

  /* 三角アイコン - 枠線付きの吹き出し */
  .balloon::before{
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: -15px;
    top: 20px;
    border-right: 15px solid #e7ecee;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
  }
  
  .balloon::after{
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: -12px;
    top: 20px;
    border-right: 15px solid #e7ecee;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
  }
  
  .mino-address{
  margin: 10px;
  }
  
  
  .button-1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    margin:0 auto;
    padding: 10px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    background-color: #fff;
    font-size: 1em;
  }
  
  .button-1::after {
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    margin-left: 10px;
    border-top: 2px solid #cbcbcb;
    border-right: 2px solid #cbcbcb;
    content: '';
  }
  
  
  @media screen and (max-width: 560px) {
  .tenpo{
    display: block;
  }
  
    .mino-ten{
    margin: 8px;
  }
  
  
  .mino-ten_img{
    width: 100%;
  }
  }